PHP ��U
前一頁 |  | 下一頁

# px_numfields

(PECL)

px_numfields -- Returns number of fields in a database

## Description

int px_numfields ( resource pxdoc )

Get the number of fields in a database file.

## Parameters

pxdoc

  Resource identifier of the paradox database as returned by px_new().

## Return Values

Returns the number of fields in a database file. The return value of this function is identical to the element numfields in the array returned by px_get_info().

前一頁 | 內容 | 下一頁
px_new | 上一層 | px_numrecords